﻿@charset "utf-8";
/* Sub_page_stylsheet */


a:link {
	color: green;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: green;
	text-decoration: none;
}
a:hover {
	color: green;
	text-decoration: underline;
}
a:active {
	color: green;
}


border: {0;}


body {
	background-image: url("beta/images/body_bg.jpg");
	background-color: #55C5EB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

p {
	padding-right: 25px;
	padding-left: 25px;
	line-height: 17px;
	font-size: 14px;
}

h1 {
	padding-left: 25px;
	font-size: 18px;
	color: green;
}

h2 {
	padding-left: 25px;
	font-size: 16px;
}

span {
	color: #333;				
}

li {
	list-style-type:disc;
	color: #009900;
	margin-left: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

.content_area {
	height: auto;
	width: 961px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
}


.slide_show {
	height: 443px;
	width: 961px;
	padding-left: 12px;
	margin-bottom: 100px;
}

.slide_show li {
	text-decoration: none;
	list-style-type:none;				
}

#wrapper {
	width: 961px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pre_wrap_bg {
	height: 100%;
	width: 100%;
	background-image: url("beta/images/bg_repeater.png");
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#sub_logo {
	height: 101px;
	width: 304px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
}
#sub_nav {
	height: 153px;
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 13px;
}
#sub_content_container {
	height: auto;
	width: 961px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
}
.top_bg_content {
	background-image: url("beta/images/top_bg_slice.png");
	background-repeat: no-repeat;
	height: 10px;
	width: 961px;
}

.mid_bg_content {
	background-image: url("beta/images/mid_bg_slice.png");
	background-repeat: repeat-y;
	height: auto;
	width: 961px;
	overflow: hidden;
}

.bttm_bg_content {
	background-image: url("beta/images/bttm_bg_slice.png");
	background-repeat: no-repeat;
	height: 20px;
	width: 961px;
}

.sub_footer {
	height: 25px;
	width: 961px;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.sub_footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#footer_content_left {
	float: left;
	height: 20px;
	width: 480px;
	text-align: left;
}

.sub_footer a:link {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.sub_footer a:visited {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.sub_footer a:hover {
	color: green;
	text-decoration: none;
}
.sub_footer a:active {
	color: #FFF;
	font-weight: normal;	
	text-decoration: none;
}

#footer_content_right {
	float: left;
	height: 20px;
	width: 480px;
	text-align: right;
}

